.titlestyle1173938{ font-size: 12pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle1173938{ font-size: 9pt ;}
.summarystyle1173938{ font-size: 9pt ;}
.clickstyle1173938{ font-size: 9pt ;}
.winstyle1173938{ font-size: 12pt ;}
.headstyle1173938{ font-weight: bold; font-size: 9pt ;}

